Anunţ

Caută printre mesajele de pe forum înainte de a scrie unul nou!
Formulează corect întrebarea sau problema pe care o ai.
Respectă regulile forumului și Codul de Conduită!

#401 20 Apr 2014 20:46:40

nehru
Membru
Înregistrat: 15 Jan 2011
Mesaje: 66

Re: TV-MAXE - Internet TV pentru Linux

La mine  tv maxe nu reuseste sa transmita adresele mms catre vlc.  Aveti vreo idee de ce se intampla asta?

Offline

 

#402 20 Apr 2014 22:28:19

calvarr
Membru
Înregistrat: 09 Sep 2007
Mesaje: 1741
Site web

Re: TV-MAXE - Internet TV pentru Linux

copie adresa manual in vlc... astfel vei fi sigur daca transmite flux sau e expirata...


tvmaxe-cli
☢☣☠

Offline

 

#403 21 Apr 2014 15:39:45

adrian.deva
Membru
Locaţie: Deva
Înregistrat: 29 Apr 2012
Mesaje: 187

Re: TV-MAXE - Internet TV pentru Linux

Am găsit o soluție pentru instalarea Sopcast și TVMaxe în Ubuntu 14.04 64-bit. Cine a încercat să instaleze cele două programe pe ultima versiune de Ubuntu pe 64-bit, a observat că se bat cap în cap din cauza pachetului sp-auth, pachet care pentru TVMaxe a fost făcut multiarch, iar pentru Sopcast a fost făcut pe amd64, rezultatul fiind ca numai un program din cele două să poată fi instalate.

Ceea ce trebuie făcut este ca întâi să instalăm sp-auth de aici și Sopcast-ul de aici, iar apoi TVMaxe-ul de aici. Diferența dintre TVMaxe-ul postat de mine și cel al lui V3n3RiX din ppa, este că am modificat fișierul control din pachet astfel: la dependințe, în loc de sp-auth:any, am lăsat doar sp-auth.

Sper să fie cu folos! big_smile

LE: Să blocați versiunea de TVMaxe în Synaptic.

Editat ultima oară de adrian.deva (21 Apr 2014 16:13:08)

Offline

 

#404 21 Apr 2014 19:30:40

calvarr
Membru
Înregistrat: 09 Sep 2007
Mesaje: 1741
Site web

Re: TV-MAXE - Internet TV pentru Linux

Instalare sopcast

Cod:

wget -qO -  http://download.easetuner.com/download/sp-auth.tgz|tar zxvf -

Cod:

wget -qO - http://www.sopcast.com/download/libstdcpp5.tgz|tar zxvf -

Cod:

sudo su

Cod:

cp $HOME/sp-auth/sp-sc-auth /usr/bin/

Cod:

cp -a $HOME/usr/lib/libstdc++.so.5* /usr/lib

Cod:

ln -s /usr/bin/sp-sc-auth /usr/bin/sp-sc

Cod:

rm $HOME/usr $HOME/sp-auth

nu am timp sa testez acum, astept un raspuns daca merge, poate am mai tarziu timp,vedeti si aici...http://linuxfans.ro/scripturi/tvmaxe-cli/msg2256/#msg2256 raspunsul 2, e acelasi lucru
NB. acel tvmaxe-cli nu mai e valabil, corect este cel din semnatura, tvmaxe-cli are sopcast integrat, nu necesita instalare sopcast

Editat ultima oară de calvarr (21 Apr 2014 19:31:54)


tvmaxe-cli
☢☣☠

Offline

 

#405 21 Apr 2014 23:37:28

V3n3RiX
Membru
Locaţie: Birmingham UK
Înregistrat: 03 Sep 2011
Mesaje: 1019
Site web

Re: TV-MAXE - Internet TV pentru Linux

adrian.deva a scris:

Am găsit o soluție pentru instalarea Sopcast și TVMaxe în Ubuntu 14.04 64-bit. Cine a încercat să instaleze cele două programe pe ultima versiune de Ubuntu pe 64-bit, a observat că se bat cap în cap din cauza pachetului sp-auth, pachet care pentru TVMaxe a fost făcut multiarch, iar pentru Sopcast a fost făcut pe amd64, rezultatul fiind ca numai un program din cele două să poată fi instalate.

Ceea ce trebuie făcut este ca întâi să instalăm sp-auth de aici și Sopcast-ul de aici, iar apoi TVMaxe-ul de aici. Diferența dintre TVMaxe-ul postat de mine și cel al lui V3n3RiX din ppa, este că am modificat fișierul control din pachet astfel: la dependințe, în loc de sp-auth:any, am lăsat doar sp-auth.

Sper să fie cu folos! big_smile

LE: Să blocați versiunea de TVMaxe în Synaptic.

Era mai simplu si indicat sa convertesti sopcast-player astfel incat sa ceara dependinte multiarch (sp-auth:any) decat sa strici conversia facuta de mine. Asta e calea corecta, cale urmata de toata distributia Ubuntu, nu improvizatii care printr-o coincidenta tie iti functioneaza...Eu n-am convertit tv-maxe la multiarch ca asa mi-a venit mie, ci pentru a respecta standardele si a fi in linie cu distributia pentru care ofer pachetul.


Distribution : Kogaion Linux 3 amd64
Desktop Environment : Xfce 4.12
System Information : Dual Quad Core Intel Xeon E5430 @ 2.66GHz + 24 GB Buffered Quad Channel ECC RAM
Blog : http://venerix.rogentos.ro

Offline

 

#406 22 Apr 2014 01:34:22

vitax
Membru nou
Locaţie: Lipova
Înregistrat: 24 Oct 2010
Mesaje: 22

Re: TV-MAXE - Internet TV pentru Linux

Am instalatTV MAXE in ubuntu 14.04 si am urmatoarea problema : Am sunet pe toate programele Radio si TV dar nu am imagine pe nici un post.Atasez datele din terminal:
vitax@pupi:~$ sudo add-apt-repository ppa:venerix/pkg

Cod:

[sudo] password for vitax: 
 The Official TV-MAXE PPA!

Supported releases :
    TV-MAXE : Lucid 10.04 LTS ==> Trusty 14.04 LTS
    SOPCAST : Lucid 10.04 LTS ==> Trusty 14.04 LTS

Unsupported (don't ask why) : development releases of Ubuntu

TV-MAXE version updates : only supported releases of Ubuntu
 Mai multe informații: https://launchpad.net/~venerix/+archive/pkg
Apăsați tasta [ENTER] pentru a continua sau ctrl-c pentru a anula adăugarea.

gpg: inelul de chei `/tmp/tmpribeqzs7/secring.gpg' creat
gpg: inelul de chei `/tmp/tmpribeqzs7/pubring.gpg' creat
gpg: cer cheia 080059AF de la serverul hkp keyserver.ubuntu.com
gpg: /tmp/tmpribeqzs7/trustdb.gpg: a fost creat trustdb
gpg: cheia 080059AF: cheia publică "Launchpad venerix" importată
gpg: Număr total procesate: 1
gpg:               importate: 1  (RSA: 1)
OK
vitax@pupi:~$ sudo apt-get update
Ignorat cdrom://Ubuntu 14.04 LTS _Trusty Tahr_ - Release i386 (20140417) trusty InRelease
Ignorat cdrom://Ubuntu 14.04 LTS _Trusty Tahr_ - Release i386 (20140417) trusty Release.gpg
Ignorat cdrom://Ubuntu 14.04 LTS _Trusty Tahr_ - Release i386 (20140417) trusty Release
Eroarecdrom://Ubuntu 14.04 LTS _Trusty Tahr_ - Release i386 (20140417) trusty/main i386 Packages
  Folosiți apt-cdrom pentru a-l face pe APT să recunoască acest CD. „apt-get update” nu poate fi folosit pentru adăugarea de noi CD-uri
Eroarecdrom://Ubuntu 14.04 LTS _Trusty Tahr_ - Release i386 (20140417) trusty/restricted i386 Packages
  Folosiți apt-cdrom pentru a-l face pe APT să recunoască acest CD. „apt-get update” nu poate fi folosit pentru adăugarea de noi CD-uri
Ignorat cdrom://Ubuntu 14.04 LTS _Trusty Tahr_ - Release i386 (20140417) trusty/main Translation-ro_RO
Ignorat cdrom://Ubuntu 14.04 LTS _Trusty Tahr_ - Release i386 (20140417) trusty/main Translation-ro
Ignorat cdrom://Ubuntu 14.04 LTS _Trusty Tahr_ - Release i386 (20140417) trusty/main Translation-en
Ignorat cdrom://Ubuntu 14.04 LTS _Trusty Tahr_ - Release i386 (20140417) trusty/restricted Translation-ro_RO
Ignorat cdrom://Ubuntu 14.04 LTS _Trusty Tahr_ - Release i386 (20140417) trusty/restricted Translation-ro
Ignorat cdrom://Ubuntu 14.04 LTS _Trusty Tahr_ - Release i386 (20140417) trusty/restricted Translation-en
Ignorat http://archive.canonical.com trusty InRelease                          
Atins http://archive.canonical.com trusty Release.gpg                          
Atins http://archive.canonical.com trusty Release                              
Ignorat http://archive.ubuntu.com trusty InRelease                             
Atins http://archive.canonical.com trusty/partner Sources                      
Ignorat http://archive.ubuntu.com trusty-updates InRelease                     
Atins http://archive.canonical.com trusty/partner i386 Packages                
Ignorat http://archive.ubuntu.com trusty-backports InRelease                   
Ignorat http://archive.ubuntu.com trusty-security InRelease                    
Ignorat http://archive.ubuntu.com trusty-proposed InRelease                    
Atins http://archive.ubuntu.com trusty Release.gpg                             
Luat:1 http://archive.ubuntu.com trusty-updates Release.gpg [933 B]            
Atins http://archive.ubuntu.com trusty-backports Release.gpg                   
Ignorat http://archive.canonical.com trusty/partner Translation-ro_RO          
Ignorat http://archive.canonical.com trusty/partner Translation-ro             
Atins http://archive.ubuntu.com trusty-security Release.gpg                    
Ignorat http://archive.canonical.com trusty/partner Translation-en             
Luat:2 http://archive.ubuntu.com trusty-proposed Release.gpg [933 B]           
Atins http://archive.ubuntu.com trusty Release                                 
Luat:3 http://archive.ubuntu.com trusty-updates Release [58,5 kB]              
Atins http://archive.ubuntu.com trusty-backports Release                       
Atins http://archive.ubuntu.com trusty-security Release                        
Luat:4 http://archive.ubuntu.com trusty-proposed Release [58,5 kB]             
Atins http://archive.ubuntu.com trusty/main Sources                            
Atins http://archive.ubuntu.com trusty/restricted Sources                      
Atins http://archive.ubuntu.com trusty/universe Sources               
Atins http://archive.ubuntu.com trusty/multiverse Sources             
Atins http://archive.ubuntu.com trusty/main i386 Packages             
Atins http://archive.ubuntu.com trusty/restricted i386 Packages       
Atins http://archive.ubuntu.com trusty/universe i386 Packages         
Atins http://archive.ubuntu.com trusty/multiverse i386 Packages       
Atins http://archive.ubuntu.com trusty/main Translation-ro            
Atins http://archive.ubuntu.com trusty/main Translation-en            
Atins http://archive.ubuntu.com trusty/multiverse Translation-en      
Atins http://archive.ubuntu.com trusty/restricted Translation-en      
Atins http://archive.ubuntu.com trusty/universe Translation-en                 
Luat:5 http://archive.ubuntu.com trusty-updates/main Sources [2.774 B]         
Luat:6 http://archive.ubuntu.com trusty-updates/restricted Sources [14 B]      
Luat:7 http://archive.ubuntu.com trusty-updates/universe Sources [648 B]       
Luat:8 http://archive.ubuntu.com trusty-updates/multiverse Sources [1.790 B]   
Luat:9 http://archive.ubuntu.com trusty-updates/main i386 Packages [8.174 B]   
Luat:10 http://archive.ubuntu.com trusty-updates/restricted i386 Packages [14 B]
Luat:11 http://archive.ubuntu.com trusty-updates/universe i386 Packages [1.601 B]
Luat:12 http://archive.ubuntu.com trusty-updates/multiverse i386 Packages [6.386 B]
Luat:13 http://archive.ubuntu.com trusty-updates/main Translation-en [4.147 B] 
Atins http://archive.ubuntu.com trusty-updates/multiverse Translation-en       
Atins http://archive.ubuntu.com trusty-updates/restricted Translation-en       
Ignorat http://extras.ubuntu.com trusty InRelease                              
Ignorat http://ppa.launchpad.net trusty InRelease                              
Atins http://archive.ubuntu.com trusty-updates/universe Translation-en         
Luat:14 http://extras.ubuntu.com trusty Release.gpg [72 B]                     
Ignorat http://ppa.launchpad.net trusty InRelease                              
Atins http://extras.ubuntu.com trusty Release                                  
Ignorat http://ppa.launchpad.net trusty InRelease                              
Atins http://archive.ubuntu.com trusty-backports/main Sources                  
Atins http://extras.ubuntu.com trusty/main Sources                             
Ignorat http://ppa.launchpad.net trusty InRelease                              
Atins http://extras.ubuntu.com trusty/main i386 Packages                       
Ignorat http://ppa.launchpad.net trusty InRelease                              
Atins http://archive.ubuntu.com trusty-backports/restricted Sources            
Atins http://ppa.launchpad.net trusty Release.gpg                              
Ignorat http://ppa.launchpad.net trusty Release.gpg                            
Atins http://archive.ubuntu.com trusty-backports/universe Sources              
Luat:15 http://ppa.launchpad.net trusty Release.gpg [316 B]                    
Ignorat http://ppa.launchpad.net trusty Release.gpg                            
Atins http://archive.ubuntu.com trusty-backports/multiverse Sources            
Atins http://ppa.launchpad.net trusty Release.gpg                              
Atins http://ppa.launchpad.net trusty Release                                  
Ignorat http://ppa.launchpad.net trusty Release                                
Luat:16 http://ppa.launchpad.net trusty Release [14,0 kB]                      
Atins http://archive.ubuntu.com trusty-backports/main i386 Packages            
Ignorat http://ppa.launchpad.net trusty Release                                
Atins http://ppa.launchpad.net trusty Release                                  
Atins http://archive.ubuntu.com trusty-backports/restricted i386 Packages      
Ignorat http://extras.ubuntu.com trusty/main Translation-ro_RO                 
Atins http://ppa.launchpad.net trusty/main Sources                             
Ignorat http://extras.ubuntu.com trusty/main Translation-ro                    
Atins http://ppa.launchpad.net trusty/main i386 Packages                       
Atins http://archive.ubuntu.com trusty-backports/universe i386 Packages        
Ignorat http://extras.ubuntu.com trusty/main Translation-en                    
Atins http://archive.ubuntu.com trusty-backports/multiverse i386 Packages      
Atins http://archive.ubuntu.com trusty-backports/main Translation-en           
Luat:17 http://ppa.launchpad.net trusty/main Sources [10,5 kB]                 
Luat:18 http://ppa.launchpad.net trusty/main i386 Packages [22,1 kB]           
Atins http://archive.ubuntu.com trusty-backports/multiverse Translation-en     
Atins http://archive.ubuntu.com trusty-backports/restricted Translation-en     
Atins http://ppa.launchpad.net trusty/main Sources                             
Atins http://ppa.launchpad.net trusty/main i386 Packages                       
Atins http://archive.ubuntu.com trusty-backports/universe Translation-en       
Atins http://archive.ubuntu.com trusty-security/main Sources                   
Atins http://archive.ubuntu.com trusty-security/restricted Sources             
Atins http://archive.ubuntu.com trusty-security/universe Sources               
Atins http://archive.ubuntu.com trusty-security/multiverse Sources             
Atins http://archive.ubuntu.com trusty-security/main i386 Packages             
Atins http://archive.ubuntu.com trusty-security/restricted i386 Packages       
Atins http://archive.ubuntu.com trusty-security/universe i386 Packages         
Atins http://archive.ubuntu.com trusty-security/multiverse i386 Packages       
Atins http://archive.ubuntu.com trusty-security/main Translation-en            
Atins http://archive.ubuntu.com trusty-security/multiverse Translation-en      
Atins http://archive.ubuntu.com trusty-security/restricted Translation-en      
Atins http://archive.ubuntu.com trusty-security/universe Translation-en        
Luat:19 http://archive.ubuntu.com trusty-proposed/multiverse i386 Packages [1.968 B]
Luat:20 http://archive.ubuntu.com trusty-proposed/main i386 Packages [7.573 B] 
Luat:21 http://archive.ubuntu.com trusty-proposed/universe i386 Packages [30,1 kB]
Luat:22 http://archive.ubuntu.com trusty-proposed/restricted i386 Packages [14 B]
Atins http://archive.ubuntu.com trusty-proposed/main Translation-ro            
Luat:23 http://archive.ubuntu.com trusty-proposed/main Translation-en [4.169 B]
Ignorat http://ppa.launchpad.net trusty/main Translation-ro_RO                 
Ignorat http://ppa.launchpad.net trusty/main Translation-ro                    
Ignorat http://ppa.launchpad.net trusty/main Translation-en                    
Eroarehttp://ppa.launchpad.net trusty/main Sources                             
  404  Not Found
Eroarehttp://ppa.launchpad.net trusty/main i386 Packages                       
  404  Not Found
Atins http://archive.ubuntu.com trusty-proposed/multiverse Translation-en      
Ignorat http://ppa.launchpad.net trusty/main Translation-ro_RO                 
Ignorat http://ppa.launchpad.net trusty/main Translation-ro                    
Ignorat http://ppa.launchpad.net trusty/main Translation-en                    
Ignorat http://ppa.launchpad.net trusty/main Translation-ro_RO                 
Ignorat http://ppa.launchpad.net trusty/main Translation-ro                    
Atins http://archive.ubuntu.com trusty-proposed/restricted Translation-en      
Ignorat http://ppa.launchpad.net trusty/main Translation-en                    
Eroarehttp://ppa.launchpad.net trusty/main Sources                             
  404  Not Found
Eroarehttp://ppa.launchpad.net trusty/main i386 Packages                       
  404  Not Found
Ignorat http://ppa.launchpad.net trusty/main Translation-ro_RO                 
Ignorat http://ppa.launchpad.net trusty/main Translation-ro                    
Atins http://archive.ubuntu.com trusty-proposed/universe Translation-en        
Ignorat http://ppa.launchpad.net trusty/main Translation-en                    
Ignorat http://ppa.launchpad.net trusty/main Translation-ro_RO                 
Ignorat http://ppa.launchpad.net trusty/main Translation-ro                    
Ignorat http://ppa.launchpad.net trusty/main Translation-en                    
Ignorat http://archive.ubuntu.com trusty/main Translation-ro_RO                
Ignorat http://archive.ubuntu.com trusty/multiverse Translation-ro_RO
Ignorat http://archive.ubuntu.com trusty/multiverse Translation-ro
Ignorat http://archive.ubuntu.com trusty/restricted Translation-ro_RO
Ignorat http://archive.ubuntu.com trusty/restricted Translation-ro
Ignorat http://archive.ubuntu.com trusty/universe Translation-ro_RO
Ignorat http://archive.ubuntu.com trusty/universe Translation-ro
Ignorat http://archive.ubuntu.com trusty-updates/main Translation-ro_RO
Ignorat http://archive.ubuntu.com trusty-updates/main Translation-ro
Ignorat http://archive.ubuntu.com trusty-updates/multiverse Translation-ro_RO
Ignorat http://archive.ubuntu.com trusty-updates/multiverse Translation-ro
Ignorat http://archive.ubuntu.com trusty-updates/restricted Translation-ro_RO
Ignorat http://archive.ubuntu.com trusty-updates/restricted Translation-ro
Ignorat http://archive.ubuntu.com trusty-updates/universe Translation-ro_RO
Ignorat http://archive.ubuntu.com trusty-updates/universe Translation-ro
Ignorat http://archive.ubuntu.com trusty-backports/main Translation-ro_RO
Ignorat http://archive.ubuntu.com trusty-backports/main Translation-ro
Ignorat http://archive.ubuntu.com trusty-backports/multiverse Translation-ro_RO
Ignorat http://archive.ubuntu.com trusty-backports/multiverse Translation-ro
Ignorat http://archive.ubuntu.com trusty-backports/restricted Translation-ro_RO
Ignorat http://archive.ubuntu.com trusty-backports/restricted Translation-ro
Ignorat http://archive.ubuntu.com trusty-backports/universe Translation-ro_RO
Ignorat http://archive.ubuntu.com trusty-backports/universe Translation-ro
Ignorat http://archive.ubuntu.com trusty-security/main Translation-ro_RO
Ignorat http://archive.ubuntu.com trusty-security/main Translation-ro
Ignorat http://archive.ubuntu.com trusty-security/multiverse Translation-ro_RO
Ignorat http://archive.ubuntu.com trusty-security/multiverse Translation-ro
Ignorat http://archive.ubuntu.com trusty-security/restricted Translation-ro_RO
Ignorat http://archive.ubuntu.com trusty-security/restricted Translation-ro
Ignorat http://archive.ubuntu.com trusty-security/universe Translation-ro_RO
Ignorat http://archive.ubuntu.com trusty-security/universe Translation-ro
Ignorat http://archive.ubuntu.com trusty-proposed/main Translation-ro_RO
Ignorat http://archive.ubuntu.com trusty-proposed/multiverse Translation-ro_RO
Ignorat http://archive.ubuntu.com trusty-proposed/multiverse Translation-ro
Ignorat http://archive.ubuntu.com trusty-proposed/restricted Translation-ro_RO
Ignorat http://archive.ubuntu.com trusty-proposed/restricted Translation-ro
Ignorat http://archive.ubuntu.com trusty-proposed/universe Translation-ro_RO
Ignorat http://archive.ubuntu.com trusty-proposed/universe Translation-ro
Aduși: 235 kB în 42s (5.573 B/s)
W: Eșec la aducerea lui cdrom://Ubuntu 14.04 LTS _Trusty Tahr_ - Release i386 (20140417)/dists/trusty/main/binary-i386/Packages  Folosiți apt-cdrom pentru a-l face pe APT să recunoască acest CD. „apt-get update” nu poate fi folosit pentru adăugarea de noi CD-uri

W: Eșec la aducerea lui cdrom://Ubuntu 14.04 LTS _Trusty Tahr_ - Release i386 (20140417)/dists/trusty/restricted/binary-i386/Packages  Folosiți apt-cdrom pentru a-l face pe APT să recunoască acest CD. „apt-get update” nu poate fi folosit pentru adăugarea de noi CD-uri

W: Eșec la aducerea lui http://ppa.launchpad.net/ferramroberto/sopcast/ubuntu/dists/trusty/main/source/Sources  404  Not Found

W: Eșec la aducerea lui http://ppa.launchpad.net/ferramroberto/sopcast/ubuntu/dists/trusty/main/binary-i386/Packages  404  Not Found

W: Eșec la aducerea lui http://ppa.launchpad.net/venerix/experimental/ubuntu/dists/trusty/main/source/Sources  404  Not Found

W: Eșec la aducerea lui http://ppa.launchpad.net/venerix/experimental/ubuntu/dists/trusty/main/binary-i386/Packages  404  Not Found

E: Unele fișiere index nu au putut fi descărcate. Acestea vor fi ignorate, sau se vor folosi în schimb cele vechi.
vitax@pupi:~$ sudo apt-get install tv-maxe
Citire liste de pachete... Terminat
Se construiește arborele de dependență       
Se citesc informațiile de stare... Terminat
Pachetele următoare au fost instalate automat și nu mai sunt necesare:
  kde-l10n-engb kde-l10n-ro libclass-factory-util-perl
Use 'apt-get autoremove' to remove them.
Următoarele extra pachete vor fi instalate:
  mencoder python-gst0.10 python-virtkey rtmpdump
Pachete sugerate:
  mplayer-doc python-gst0.10-dev python-gst0.10-dbg
Următoarele pachete NOI vor fi instalate:
  mencoder python-gst0.10 python-virtkey rtmpdump tv-maxe
0 înnoite, 5 nou instalate, 0 de șters și 23 neînnoite.
Este nevoie să descărcați 0 B/2.914 kB de arhive.
După această operație vor fi folosiți din disc încă 9.473 kB.
Vreți să continuați? [Y/n] Y
Selecting previously unselected package python-gst0.10.
(Se citește baza de date ... 185639 de fișiere și directoare actualmente instalate.)
Preparing to unpack .../python-gst0.10_0.10.22-3ubuntu2_i386.deb ...
Unpacking python-gst0.10 (0.10.22-3ubuntu2) ...
Selecting previously unselected package python-virtkey.
Preparing to unpack .../python-virtkey_0.63.0-0ubuntu3_i386.deb ...
Unpacking python-virtkey (0.63.0-0ubuntu3) ...
Selecting previously unselected package mencoder.
Preparing to unpack .../mencoder_2%3a1.1+dfsg1-0ubuntu3_i386.deb ...
Unpacking mencoder (2:1.1+dfsg1-0ubuntu3) ...
Selecting previously unselected package rtmpdump.
Preparing to unpack .../rtmpdump_2.4+20121230.gitdf6c518-1_i386.deb ...
Unpacking rtmpdump (2.4+20121230.gitdf6c518-1) ...
Selecting previously unselected package tv-maxe.
Preparing to unpack .../tv-maxe_0.09-0ubuntu2~trusty_i386.deb ...
Unpacking tv-maxe (0.09-0ubuntu2~trusty) ...
Processing triggers for man-db (2.6.7.1-1) ...
Processing triggers for gnome-menus (3.10.1-0ubuntu2) ...
Processing triggers for desktop-file-utils (0.22-1ubuntu1) ...
Processing triggers for bamfdaemon (0.5.1+14.04.20140409-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
Processing triggers for mime-support (3.54ubuntu1) ...
Se pregătește python-gst0.10 (0.10.22-3ubuntu2) ...
Se pregătește python-virtkey (0.63.0-0ubuntu3) ...
Se pregătește mencoder (2:1.1+dfsg1-0ubuntu3) ...
Se pregătește rtmpdump (2.4+20121230.gitdf6c518-1) ...
Se pregătește tv-maxe (0.09-0ubuntu2~trusty) ...
vitax@pupi:~$

Va multumesc anticipat.

Editat ultima oară de marianvasile (22 Apr 2014 08:22:16)

Offline

 

#407 22 Apr 2014 01:43:36

adrian.deva
Membru
Locaţie: Deva
Înregistrat: 29 Apr 2012
Mesaje: 187

Re: TV-MAXE - Internet TV pentru Linux

@V3n3RiX

Oare de ce nu mi-a trecut prin cap să modific la sopcast-player dependința? Cred că se datorează faptului că e prima oară când fac așa ceva, eu fiind doar un utilizator băgăcios, nicidecum programator și da, era mai bine să modific sopcast-player decât tv-maxe, lăsându-l blocat de la update-uri în Synaptic.
Am modificat sopcast-ul descărcat și am reinstalat totul. Mersi!

Offline

 

#408 22 Apr 2014 01:49:40

adrian.deva
Membru
Locaţie: Deva
Înregistrat: 29 Apr 2012
Mesaje: 187

Re: TV-MAXE - Internet TV pentru Linux

@vitax

Tu ne-ai afișat modul de instalare a TV-Maxe, nu cum funcționează acesta. TV-Maxe 0.0.9 pe Ubuntu 14.04 nu funcționează pe Gstreamer din ce am încercat eu, ci doar pe Mplayer. Du-te la preferințe și la Player backend, alege Mplayer.

Editat ultima oară de adrian.deva (22 Apr 2014 01:52:24)

Offline

 

#409 22 Apr 2014 02:17:22

vitax
Membru nou
Locaţie: Lipova
Înregistrat: 24 Oct 2010
Mesaje: 22

Re: TV-MAXE - Internet TV pentru Linux

@adrian.deva

As fi foarte recunoscator daca mi-ai spune unde gasesc nenorocitele alea de preferinte !!!!!!

Editat ultima oară de vitax (22 Apr 2014 02:19:29)

Offline

 

#410 22 Apr 2014 02:39:36

derzis
Membru
Locaţie: Wels
Înregistrat: 12 Jul 2012
Mesaje: 103

Re: TV-MAXE - Internet TV pentru Linux

Deschizi tv-maxe.
In meniu TV-maxe--Preferinte--General Settings. La modul de redare alege Mplayer


BPR

Offline

 

#411 22 Apr 2014 04:13:46

vitax
Membru nou
Locaţie: Lipova
Înregistrat: 24 Oct 2010
Mesaje: 22

Re: TV-MAXE - Internet TV pentru Linux

Multumesc.

Editat ultima oară de vitax (22 Apr 2014 04:20:18)

Offline

 

#412 22 Apr 2014 14:00:58

nehru
Membru
Înregistrat: 15 Jan 2011
Mesaje: 66

Re: TV-MAXE - Internet TV pentru Linux

calvarr a scris:

copie adresa manual in vlc... astfel vei fi sigur daca transmite flux sau e expirata...

Asta am facut tot timpul. Asa merg, nu sunt expirate linkurile. Dar e frustrant sa nu mearga direct.

Offline

 

#413 22 Apr 2014 14:24:25

marcelbanu
Membru
Locaţie: Deva
Înregistrat: 20 Sep 2009
Mesaje: 4756
Site web

Re: TV-MAXE - Internet TV pentru Linux

Deschide un terminal și scrie:

Cod:

tvmaxe

Așteaptă să se deschidă aplicația apoi,
prin bine cunoscuta metodă Ponta, pune rezultatul din terminal
într-o căsuță Code...
Uite un exemplu...

Cod:

marcel@marcel-CX600:~$ tvmaxe
tvmaxe.py:2180: GtkWarning: gtk_menu_attach_to_widget(): menu already attached to GtkMenuItem
  self.gui.get_object('menuitem41').set_submenu(radios)

Editat ultima oară de marcelbanu (22 Apr 2014 14:25:07)


Scurtă prezentare aplicații Ubuntu Lucid Lynx (10.04)
Ubuntu Lucid Lynx
Utilizator linux: 508056

Offline

 

#414 22 Apr 2014 20:59:13

Delfhinblue
Membru
Locaţie: Turda
Înregistrat: 16 Jan 2012
Mesaje: 59

Re: TV-MAXE - Internet TV pentru Linux

Sau daca nu iti merge cu Mplayer alege Vlc...ultimul ...mie unul imi merge perfect cu vlc...cu Mplayer imi apare imagine doar pt cateva secunde si apoi nici macar sunet... cum era cu playerul default.Sper ca va merge cu primul la ultima versiune care se spune ca va apare in curand ...vedem ce noutati va avea noua versiune.

Editat ultima oară de Delfhinblue (23 Apr 2014 22:36:37)


Nici un om nu este suficient de bogat încât să îşi cumpere înapoi trecutul. " Oscar Wilde

Offline

 

#415 24 Apr 2014 14:10:44

nehru
Membru
Înregistrat: 15 Jan 2011
Mesaje: 66

Re: TV-MAXE - Internet TV pentru Linux

Cod:

connect: No such file or directory
Not supported in external player mode
Not supported in external player mode
Not supported in external player mode
Not supported in external player mode
Not supported in external player mode
Not supported in external player mode
Not supported in external player mode
tvmaxe.py:2212: GtkWarning: gtk_menu_attach_to_widget(): menu already attached to GtkMenuItem
  self.gui.get_object('menuitem41').set_submenu(radios)

Offline

 

#416 19 May 2014 21:41:36

V3n3RiX
Membru
Locaţie: Birmingham UK
Înregistrat: 03 Sep 2011
Mesaje: 1019
Site web

Re: TV-MAXE - Internet TV pentru Linux

Ov1d1u tocmai a lansat TV-MAXE 0.10 . Pachetele sunt deja in PPA, ar trebui sa vina apara ca actualizari in urmatoarele cateva minute/ore . Iar de acum doar versiunile LTS ale Ubuntu vor primi actualizari. N-are rost sa imi bat capul cu versiunile cu suport scurt, majoritatea sunt deja moarte.

Ah, si ca sa ma laud, in aceasta versiune apare si numele meu in calitatea mea de packager oficial. smile

Enjoy !


Distribution : Kogaion Linux 3 amd64
Desktop Environment : Xfce 4.12
System Information : Dual Quad Core Intel Xeon E5430 @ 2.66GHz + 24 GB Buffered Quad Channel ECC RAM
Blog : http://venerix.rogentos.ro

Offline

 

#417 19 May 2014 21:46:52

marcelbanu
Membru
Locaţie: Deva
Înregistrat: 20 Sep 2009
Mesaje: 4756
Site web

Re: TV-MAXE - Internet TV pentru Linux

V3n3RiX a scris:

Ah, si ca sa ma laud, in aceasta versiune apare si numele meu in calitatea mea de packager oficial. smile
Enjoy !

Nu este o laudă, este un merit !
Mă mir că nu ai făcut-o pînă acum !
Mulţumim pentru eforturile voastre !

Editat ultima oară de marcelbanu (19 May 2014 21:47:26)


Scurtă prezentare aplicații Ubuntu Lucid Lynx (10.04)
Ubuntu Lucid Lynx
Utilizator linux: 508056

Offline

 

#418 19 May 2014 21:51:13

V3n3RiX
Membru
Locaţie: Birmingham UK
Înregistrat: 03 Sep 2011
Mesaje: 1019
Site web

Re: TV-MAXE - Internet TV pentru Linux

Eu nu il puneam, dar Ov1d1u a gasit de cuviinta sa ma crediteze .

Reveniti cu feedback, de obicei primele impachetari ale noilor versiuni mai dau rateuri, ca mereu uit cate ceva . smile)


Distribution : Kogaion Linux 3 amd64
Desktop Environment : Xfce 4.12
System Information : Dual Quad Core Intel Xeon E5430 @ 2.66GHz + 24 GB Buffered Quad Channel ECC RAM
Blog : http://venerix.rogentos.ro

Offline

 

#419 19 May 2014 21:53:27

buffer overflow
Membru
Locaţie: Mangalia
Înregistrat: 09 Jul 2010
Mesaje: 1440

Re: TV-MAXE - Internet TV pentru Linux


LINUX.WELCOME/home

Offline

 

#420 19 May 2014 22:07:27

titus
Membru
Înregistrat: 24 Apr 2009
Mesaje: 1108

Re: TV-MAXE - Internet TV pentru Linux

în kubuntu 14.04/64 funcționează perfect. Singura problemă apare la actualizarea în terminal:
root@windows8:/home/k1404# apt-get upgrade
Citire liste de pachete... Terminat
Se construiește arborele de dependență       
Se citesc informațiile de stare... Terminat
Calculez înnoirea... Terminat
Următoarele pachete au fost reținute:
  tv-maxe
0 înnoite, 0 nou instalate, 0 de șters și 1 neînnoite.


root@windows8:/home/k1404# aptitude upgrade
Se rezolvă dependențele...                   
Următoarele pachete NOI vor fi instalate:
  libappindicator1{a} libindicator7{a} python-appindicator{a}
Următoarele pachete vor fi înnoite:
  tv-maxe
1 pachete înnoite, 3 nou instalate, 0 de șters și 0 neînnoite.
Este nevoie de 1.695 kB de arhive. După despachetare 140 kB vor fi eliberați.
Vreți să continuați? [Y/n/?] y


IT&C Expert

Offline

 

#421 19 May 2014 22:34:41

V3n3RiX
Membru
Locaţie: Birmingham UK
Înregistrat: 03 Sep 2011
Mesaje: 1019
Site web

Re: TV-MAXE - Internet TV pentru Linux

Nu e o problema. Sunt noile dependinte ale TV-MAXE 0.10 . Python-appindicator este pentru a asigura compatibilitate cu Unity.


Distribution : Kogaion Linux 3 amd64
Desktop Environment : Xfce 4.12
System Information : Dual Quad Core Intel Xeon E5430 @ 2.66GHz + 24 GB Buffered Quad Channel ECC RAM
Blog : http://venerix.rogentos.ro

Offline

 

#422 19 May 2014 22:35:51

titus
Membru
Înregistrat: 24 Apr 2009
Mesaje: 1108

Re: TV-MAXE - Internet TV pentru Linux

Mă refeream la faptul că nu se actualizează cu apt-get, doar cu aptitude.


IT&C Expert

Offline

 

#423 19 May 2014 23:35:59

buffer overflow
Membru
Locaţie: Mangalia
Înregistrat: 09 Jul 2010
Mesaje: 1440

Re: TV-MAXE - Internet TV pentru Linux

Ai încercat

sudo apt-get dist-upgrade

?Eu nu am avut probleme de genul ăsta. big_smile

Editat ultima oară de buffer overflow (19 May 2014 23:36:43)


LINUX.WELCOME/home

Offline

 

#424 20 May 2014 00:30:50

marcelbanu
Membru
Locaţie: Deva
Înregistrat: 20 Sep 2009
Mesaje: 4756
Site web

Re: TV-MAXE - Internet TV pentru Linux

Precise Pangolin amd64
http://s19.postimg.org/juw9xm8wv/tv_maxe_upgrade.jpg http://s19.postimg.org/xpukg33bz/tv_maxe2.jpg

Trusty Thar aamd64
http://s19.postimg.org/5e90j1jfj/tv_maxe_upgrade_14_04.jpg http://s19.postimg.org/t6ibuklgf/tv_maxe_v_0_10_14_04.jpg http://s19.postimg.org/si9hbmmqn/tv_maxe_0_10_14_04a.jpg
Pe Trusty pornește are sunet dar nu are imagine.
Am testat pe mai multe posturi TV,
am încercat și cu player extern: SMPlayer, VLC și Totem...

Editat ultima oară de marcelbanu (20 May 2014 01:29:28)


Scurtă prezentare aplicații Ubuntu Lucid Lynx (10.04)
Ubuntu Lucid Lynx
Utilizator linux: 508056

Offline

 

#425 20 May 2014 03:32:44

V3n3RiX
Membru
Locaţie: Birmingham UK
Înregistrat: 03 Sep 2011
Mesaje: 1019
Site web

Re: TV-MAXE - Internet TV pentru Linux

Incearca sa instalezi python-gst0.10 . Daca rezolva problema o sa il adaug la dependinte.


Distribution : Kogaion Linux 3 amd64
Desktop Environment : Xfce 4.12
System Information : Dual Quad Core Intel Xeon E5430 @ 2.66GHz + 24 GB Buffered Quad Channel ECC RAM
Blog : http://venerix.rogentos.ro

Offline

 
Feed

Antet forum

Powered by FluxBB